{
	Init[ (s)
	{
		SetName(2826);
		SetShortName(2771);
		SetItemDescription(2827);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(37);
		SetCost(8970);
		SetMarketValue(3140);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
